﻿body {
    background-color: #f1f1f1;
    background-image: url('/functional/images/ran/snowyvalley.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment: fixed;
}
h1 {
	color: #000;
	border-bottom: 1px solid #000;
	font-size: 22px;
	text-transform: uppercase;
	padding-bottom: 2px;
}
h2 {
	color: #000;
}
h3 {
	color: #000;
}
a, a:visited, a:link, a h3, a:visited h3, a:link h3 {
	color: #000;
}
a:hover, a:active, a:hover h3, a:active h3 {
	color: #cc0000;
}
.success {
	color: #000;
	border: 1px solid #000;
}
.leftcoltext {
	font-size: 10px;
	font-family: Verdana;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	color: #333;
}
#listtable .heading {
	font-weight: bold;
	background-color: #000;
	color: #fff;
}
#icon img {
	background-color: #000;
}
#icon a:hover img {
	background-color: #cc0000;
}
#bunklist .onhover {
	background-color: #cc0000;
}
.emdevlink { color: #666; }
.emdevlink img { border: 1px solid #000; padding: 0; margin-bottom: 4px; }

.versionText { color: #666; }
/*page styles--------------------*/
#pagecontainer {
	background: #fff;
	border: none;
    margin-top: 30px;
}
#popuppagecontainer {
}
#leftcontainer {
}
#contentcontainer {
}
#popupcontentcontainer {
}

/*header styles--------------------*/
#headercontainer {
	width: 100%;
	height: 345px;
	background-color: #000;
	border-bottom: 1px solid #fff;
}
#headercontainer .headtext {
	display: none;
}
#popuppagecontainer #headercontainer .headtext {
    color: #fff;
    display: block; 
    background-color: #000;
    text-align: left;
    margin: 0 0 0 15px;
    height: 20px;
}
#headercontainer .leftimage {
	float: left;
	width: 100%;
	height: auto;
}
#headercontainer .rightimage {
	display: none;
}


/*footer styles--------------------*/
#footercontainer {
	background: #000;
	border-top: 1px solid #fff;
	height: 23px;
}
#footercontainer li a {
	color: #fff;
}
#footercontainer li a:hover, #footercontainer li a:active {
	color: #cc0000;
}
#footercontainer li {
	border-left: 1px solid #fff;
	padding-top: 5px;
}
#footercontainer .time { padding-top: 5px; }

/*top nav--------------------*/
#topnavcontainer { display:none; }


/*left nav--------------------*/
#leftnav {
	margin: 0;
	float: left;
	background-color: #000;
}
#leftnav .level1 {
}
#leftnav .level2 {
}
#leftnav .level1 li {
	background: #000;
	width: 172px;
}
#leftnav .level2 li {
	border-style: none;
	width: 156px;
	background: none;
}
#leftnav li {
}
#leftnav li a {
	color: #fff;
	display: block;
	border-top: 1px solid #fff;
}
#leftnav .level2 li a {
	border: 0;
}
#leftnav li a:hover, #leftnav li a:active {
	color: #fff;
	background: #cc0000;
}
#leftnav .level2 li a:hover, #leftnav .level2 li a:active {
	border-top: 1px solid #fff; /*for some reason need this line for hover to work on level 2*/
	border: 0;
	background-image: none;
	background-color: #cc0000;
}
#leftnav li a.selected {
	font-weight: bold;
	color: #fff;
	background: #cc0000;
}
#leftnav .level2 li a.selected {
	font-weight: normal;
	color: #fff;
	border: 0;
	background-image: none;
	background-color: #cc0000;
}

/*login form styles--------------------*/
#loginform, #logoutform {
	border: none;
	border-top: 1px solid #fff;
	background: #cccccc;
	padding: 10px 4px 10px 4px;
	width: 164px;
	margin: 0;
	border-bottom: none;
	color: #000;
}
#loginform .textbox {
	width: 162px;
}
#loginform .error {
	width: 152px;
}
#loginform .button {
	margin-top: 5px;
}
#loginform a:visited, #loginform a:link,
#logoutform a:visited, #logoutform a:link {
	color: #000;
}
#loginform a:hover, #loginform a:active,
#logoutform a:hover, #logoutform a:active {
	color: #ccc;
}



